Mellel and Bookends on a MacOS High Sierra Version 10.13.6

Feature requests, and in-depth discussions of features and the way Mellel works

Moderators: redlers, Eyal Redler, Ori Redler

Post Reply
mhansen
New to all this
Posts: 1
Joined: Tue Mar 26, 2019 11:26 pm

Mellel and Bookends on a MacOS High Sierra Version 10.13.6

Post by mhansen » Mon Oct 14, 2019 6:51 pm

I am wondering how many problems I will encounter using Mellel and Bookends on my MacOS High Sierra Version 10.13.6. Anyone that still uses this version have any problems? If anyone would still use this version.

nicka
Knows everything, can prove it
Posts: 674
Joined: Thu Oct 20, 2005 2:55 pm
Location: Oslo
Contact:

Re: Mellel and Bookends on a MacOS High Sierra Version 10.13.6

Post by nicka » Tue Oct 15, 2019 7:15 pm

I'm on 10.13.6 and haven't noticed any problems with Mellel or Bookends, both of which I use frequently. One caveat: I haven't used them together for months, so I can't tell you whether that is working, but I have no reason to think not.

DavidH
Read the guide!
Posts: 44
Joined: Wed Mar 26, 2008 9:13 pm

Re: Mellel and Bookends on a MacOS High Sierra Version 10.13.6

Post by DavidH » Tue Oct 15, 2019 9:58 pm

I used older versions of Mellel and Bookends together regularly on 10.13.6 when it was new, and newer versions of both programs continue to support it. Bookends currently wants 10.10 or later, Mellel 10.7 or later. The two programs get along well together in my experience. You should be fine for the time being.

Post Reply

Who is online

Users browsing this forum: No registered users and 4 guests